<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>marketing.heyday.hartmann.fotodocumentation</groupId>
		<artifactId>hartmann-foto-documentation</artifactId>
		<version>1.0.2</version>
		<relativePath>../hartmann-foto-documentation/pom.xml</relativePath>
	</parent>
	<artifactId>hartmann-foto-documentation-web</artifactId>
	<version>1.0.0-SNAPSHOT</version>
	<name>hartmann-foto-documentation web</name>
	<packaging>war</packaging>
	<build>
		<plugins>
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-site-plugin</artifactId>
				<configuration>
					<skip>true</skip>
					<skipDeploy>true</skipDeploy>
				</configuration>
			</plugin>
			<!--
			<plugin>
				<artifactId>maven-resources-plugin</artifactId>
				<executions>
					<execution>
						<id>copy_for_release</id>
						<phase>validate</phase>
						<goals>
							<goal>copy-resources</goal>
						</goals>
						<configuration>
							<outputDirectory>${basedir}/src/main/webapp</outputDirectory>
							<resources>
								<resource>
									<directory>${basedir}/../../../-frontend/build/web/</directory>
								</resource>
							</resources>
						</configuration>
					</execution>
					<execution>
						<id>copy_for_general</id>
						<phase>validate</phase>
						<goals>
							<goal>copy-resources</goal>
						</goals>
						<configuration>
							<outputDirectory>${basedir}/src/main/webapp</outputDirectory>
							<resources>
								<resource>
									<directory>${basedir}/../-frontend/build/web/</directory>
								</resource>
							</resources>
						</configuration>
					</execution>
				</executions>
			</plugin>
			-->
		</plugins>
	</build>

	<dependencies>
		<dependency>
			<groupId>${project.groupId}</groupId>
			<artifactId>hartmann-foto-documentation-app</artifactId>
			<version>${project.version}</version>
		</dependency>
	</dependencies>
</project>
